.breeds-f-bla{
	color:#252525;
	font-size:12px;
	font-weight:bold;
}

#top-body-right{
	top:-37px;
}

#detail-icon {
	background-color:#FFFFFF;
	height:453px;
	margin-top:35px;
	padding-bottom:1px;
	position:relative;
	*margin-top:55px;
}

#detail-icon ul, #detail-icon li{
	list-style:none;
	margin:0px;
	padding:0px;
}

#detail-icon ul{
	/*margin-left:10px;
	margin-top:24px;*/
	position:relative;
}

#detail-icon li{
	/*float:left;
	margin-top:20px;
	width:167px;*/
}

#detail-icon span.font-hail{
	float:left;
	margin-left:-10px;
	margin-top:4px;	
}
*:first-child+html #detail-icon span.font-hail{	margin-left:0px;	}

#detail-icon span.font-hail strong{
	display:block;
	height:20px;
	margin-bottom:-14px;
}
	
#detail-icon span.icon{
	background-image:url(/template/img/icon-breeds-big.gif);
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:47px;
	width:77px;
}

#detail-icon .pic-grooming{background-position:0px 0px;}
#detail-icon .pic-exercise{	background-position:-75px 0px;}
#detail-icon .pic-guard{background-position:-146px 0px;}
#detail-icon .pic-children{background-position:-218px 0px;}
#detail-icon .pic-hotClimates{	background-position:-290px 0px;}
#detail-icon .pic-coldClimates{background-position:-360px 0px;}
#detail-icon .pic-apartment{background-position:-431px 0px;}
#detail-icon .pic-wool{background-position:-506px 0px;}
#detail-icon .pic-size{background-position:-577px 0px}

#top-body-left {
	height:auto;
	min-height:690px;
}

#top-body-left ul{
	list-style:none;
	padding:0px;
	margin:0px;
}

#top-body-left .showpage{
	margin-top: 12px;
}

#top-body-left .navi-breeds li{
	color:#000000;
	/*float:left;*/
	font-weight:bold;
	margin-bottom:5px;
	margin-left:10px;
	margin-top:10px;
	padding-left:0;
	/*width:335px;*/
	overflow:hidden;
}


#top-body-left .navi-breeds li img{
	border:1px solid #999999;
}

#top-body-left .navi-breeds li .title{
	color:#EC0067;
}

#top-body-left .navi-breeds li .desc{
	color:#000000;
}

#show-search-breeds li.icon{
	background-image:url(/template/img/breeds_icon-s.gif);
	background-repeat:no-repeat;
	height:20px;
	width:28px;
	float:left;
	padding:0px;
	margin:0px;
	margin-top:4px;
}

#show-search-breeds li div {
	margin-left:129px;
}

#show-search-breeds li div span{
	display:block;
	float:left;
	font-size:11px;
	font-weight:normal;
	margin-top:7px;
	width:165px;
}



	.pic-grooming{background-position:-3px -1px;}
	.pic-exercise{	background-position:-32px -1px;}
	.pic-guard{background-position:-62px -1px;}
	.pic-children{background-position:-91px -1px;}
	.pic-hotClimates{	background-position:-119px -1px;}
	.pic-coldClimates{background-position:-148px -1px}
	.pic-apartment{background-position:-178px -1px;}
	.pic-wool{background-position:-208px -1px;}
	.pic-size{background-position:-237px -1px;}